Overview
Delete all the security headers applied to either a business unit's SAP-branded view or click domain.
URL Parameters
| Name | Type | Description |
|---|---|---|
pageType |
string | The type of the page, either click or view. |
Usage
Example Request
Host: https://YOUR_SUBDOMAIN.rest.marketingcloudapis.com
DELETE /messaging/v1/securityHeaders/click
Content-Type: application/json
Authorization: Bearer YOUR_ACCESS_TOKEN
Example Response
HTTP/1.1 202
{
"requestId": "bf176537-995f-461e-a7f4-1476c5e90ed7"
}